/* title */
.container__title{
  border-bottom: solid 1px rgb(188, 188, 188);
}

*{
	font-family: 'Times New Roman';
}

.container .title-english{
	font-size: 1.7em;
	font-weight: 300;
}

.container--button button{
	border: solid 4px rgb(194, 192, 192);
	background-color: black;
	color: white;
	padding: 8px 18px;
	font-size: 1rem;
}

.container--button{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

@media (max-width:991px){
	.container--button{
		margin-top: 1rem;
		margin-bottom: 0.8rem;
		justify-content: flex-start;
	}
}

.container__autores .container{
	border-bottom: solid 1px rgb(188, 188, 188);
}

/* Resumen */

.container--resumen{
	text-align: justify;
}

.container--resumen p:first-child{
	font-size: 1.5rem;
}

/* RPCAFD */
.rpcafd{
	border: dashed 2px #000;
}
.img-rpcafd{
	width: 200px;
}

/* Abstract */

.container__abstract p:first-child {
	font-size: 1.5rem;
}

.container__abstract{
	text-align: justify;
}

/* introduccion */

.container__introduccion p{
	text-align: justify;
	text-indent:30px;
}

/* Metodologia */
.container__metodologia p {
	text-align: justify;
	text-indent: 30px;
}

/* Resultados */
.container__resultados p {
	text-align: justify;
	text-indent: 30px;
}

.container__table .table-head{
	vertical-align: middle;
}

/* Discusión */

.container__discusion p{
	text-align: justify;
	text-indent: 30px;
}

/* Referencias */

.container__referencias li{
	text-align: justify;
}

/* Listas */
ul {
	margin: 0 0 1.5em;
	padding: 0;
	counter-reset: item;
}

ul>li {
	margin: 0;
	padding: 0 0 0 2em;
	text-indent: -1.5em;
	list-style-type: none;
	counter-increment: item;
}

ul>li:before {
	display: inline-block;
	width: 1em;
	padding-right: 0.5em;
	font-weight: bold;
	text-align: right;
	content: counter(item) ".";
}
